WML::FMT::URL(1)

NAME
wml::fmt::url - Recognize Uniform Resource Locator

SYNOPSIS

 #use wml::fmt::url
 <url>
 ....http://....
 </url>

DESCRIPTION
The usage is simple: Just surround the text with the <url> container tag and all contained URLs are recognized and made interactive by adding HTML <a> (anchor) tags.

AUTHOR

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES

 Internal: P1, P2, P6
 External: --

SEEALSO
HTML <a> tag.